/* .menu_article{text-align: center;} */


.section0{
	background:#fbfbfb !important;
	border-bottom:1px solid #eee;
	font-size:14px;
	letter-spacing:1px;
	color:#aaa;
	text-align:center;}

.section0 div{
	font-weight:normal;}

.section0 div a{
	letter-spacing:0px;
	font-size:10px;
	text-decoration:underline;}

.section0 div a i{
	margin-right:5px;}

#newscarousel .carousel-inner .carousel-item p{
	line-height:20px;
	padding:10px 0px;
	width: 100%;
	text-align:center;}
	
#newscarousel .carousel-control-next,#newscarousel .carousel-control-prev{
	color:#000;
	font-size:20px;
	text-decoration:none;}

/* .section1{
	border-bottom:1px solid #ddd;
	padding:20px 0px 20px !important;}
	
.section1 #carouselExampleIndicators{
	background:#000}

.section1 .carousel-item a,.section1 .carousel-item a img{
	display:block;
	width:100%;}

.section1 .carousel-control-next,.carousel-control-prev{
	width:8%;
	font-size:60px;} */

/* .section2-title{
	padding-top:50px;
	padding-bottom:30px;}

.section2-title h1{
	letter-spacing:0px;
	font-size:20px;
	color:#000;
	text-align:center !important;}

.section2-title h2{
	font-size:50px;
	color:#000;
	font-weight:bold;
	margin:20px auto 30px;}
 */
/* .section2-link{
	margin-bottom:40px;}

.section2-link a:link,.section2-link a:visited{
	display:inline-block;
	padding:10px 15px;
	margin:10px;
	font-size:20px;
	border:2px solid #000}

.section2-link a:hover,.section2-link a:active{
	background:#000;
	color:#fff;}

.section2 .col-md-6.section2-left{
	padding-right:0px;}

.section2 .col-md-6.section2-right{
	padding-left:0px;}

.section2-banner {
	transition:All .5s ease;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease;
	display:block;
	background:#000;
	position:relative;
	overflow:hidden;}

.section2-banner div{
	transition:All .5s ease;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease;
	width:100%;
	height:100%;
	position:absolute;
	z-index:3;
	text-align:center;
	opacity:0;
	top:-200px;}

.section2-banner div span{
	font-size:22px;
	letter-spacing:3px;
	display:inline-block;
	margin:30% auto;
	color:#fff;
	border:3px solid #fff;
	padding:15px 30px 15px 33px;}

.section2-banner img{
	display:block;
	transition:All .5s ease;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease;
	width:100%;}

.section2-banner:hover div{
	opacity:1;
	top:0px}

.section2-banner:hover img{
	opacity:.1}

.section3-title{
	padding-top:50px;
	padding-bottom:30px;}

.section3-title h1{
	letter-spacing:0px;
	font-size:20px;
	color:#000;
	text-align:center !important;}

.section3-title h2{
	font-size:40px;
	color:#000;
	font-weight:bold;
	margin:20px auto 30px;} */

/* .section3 .container .row-m15{
	margin:0px;} */

/* .section3-banner {
	width:100%;
	display:block;
	position:relative;
	overflow:hidden;}

.section3-banner div{
	position:absolute;
	top:-99999px;}

.section3-banner img{
	display:block;
	padding:0px;
	margin-bottom:0px;
	width:100% !important;} */

/* .section4{
	background:url(../imgs/banner/section4-bg.jpg) fixed no-repeat 50% 50% #fff;}
	
 *//* .section4 .container{
	padding-top:150px;
	padding-bottom:150px;} */

.section4-title{
	color:#666;}

.section4-title h1{
	letter-spacing:0px;
	font-size:20px;
	color:#000;
	text-align:center !important;}

.section4-title h2{
	letter-spacing:0px;
	font-size:40px;
	color:#000;
	font-weight:bold;
	margin:20px auto 60px;}

.outfit-item{}

.outfit-item-cover{
	overflow:hidden;
	height:500px; 
	background-color:#000;
	background-position:center center;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	transition:All .5s ease;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease;}

.outfit-item:hover .outfit-item-cover{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);}

.outfit-item h1{
	color:#fff;
	font-size:30px;
	font-weight:bold;
	letter-spacing:0px;
	position:absolute;
	top:0px;
	left:15px;
	right:15px;
	padding:35px 15px 30px;
	line-height:40px;
	background-image: -webkit-linear-gradient(top,rgba(0,0,0,.0001) 0,rgba(0,0,0,.9) 100%);
    background-image: -o-linear-gradient(top,rgba(0,0,0,.0001) 0,rgba(0,0,0,.9) 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.9)));
    background-image: linear-gradient(to top,rgba(0,0,0,.0001) 0,rgba(0,0,0,.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#90000000', GradientType=1);
    background-repeat: repeat-y;}

.outfit-item span{
	display:block;
	position:absolute;
	left:15px;
	top:15px;
	padding-left:15px;
	font-size:10px;
	letter-spacing:2px;
	color:#fff;}

.outfit-item p{
	margin-top:12px;
	font-size:12px;
	line-height:22px;
	letter-spacing:2px;
	color:#666;}

/* .section5{
	background:url(../imgs/banner/section4-bg.jpg) fixed no-repeat 50% 50% #fff;}
 */
/* .section5 .container{
	padding-top:150px;
	padding-bottom:150px;}

.section5 .container h5{
	text-align:center;
	font-size:16px;}

.section5 img{
	width:100%} */

@media screen and (max-width: 767px) {
	.header{height:51px}
	
	.section0{
		padding:51px 0px 0px !important;
		line-height:40px;
		font-size:12px;
		letter-spacing:0px;}

	.section1{
		padding:0px !important;}
	
	.section1 .col-md-12{
		padding:0px !important;}
	
	.section2-title {
		padding-top: 30px;
		padding-bottom: 10px;}

	.section2-title h1 {
		font-size: 13px;}

	.section2-title h2 {
		font-size: 16px;
		margin: 0px auto 20px;}
	
	.section2-link a:link, .section2-link a:visited{
		display:inline-block;
		padding:10px 15px;
		margin:5px;
		width:36%;
		border:2px solid #000;
		font-size: 16px;}
	
	.section2-banner div span{
		font-size:16px;
		letter-spacing:2px;
		margin:24% auto;
		border:2px solid #fff;
		padding:12px 20px 12px 22px;}
	
	.section3-title h1 {
		font-size: 13px;}

	.section3-title h2 {
		font-size: 16px;
		margin: 0px auto 20px;}
	
	.section4 .container {
		padding:50px 25px;}
	
	.section4 .container .col-6{
		padding:5px}
	
	.section4-title h1 {
		font-size: 13px;}

	.section4-title h2 {
		font-size: 16px;
		margin: 0px auto 20px;}
	
	.outfit-item-cover{
		height:250px;}

	.outfit-item h1{
		font-size:18px;
		line-height:20px;
		top:5px;
		left:5px;
		right:5px;
		padding:35px 15px 30px;}	
	
	.outfit-item span{
		left:5px;}
	
	.outfit-item p{
		display:none;
		margin:5px 0px 20px;
		font-size:12px;
		line-height:16px;}

	#fp-nav.right {
    	right:0px;}
	
	#fp-nav ul li {
    	width: 10px;}
	
	#fp-nav ul li a,#fp-nav ul li a:hover{
		width: 10px;
		padding: 0 3px;}
	}


	#fp-nav ul li a.active span,#fp-nav ul li a.active:hover span:hover{
		background:#00ae9f}	














